/* About page css */

/* Header Sections */
.hero-section {
    background-color: var(--second-bg);
}
.hero-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 5rem 1.5rem;
    text-align: center;
}
.hero-title {
    font-family: var(--title-font);
    color: var(--text);
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}
.hero-description {
    max-width: 42rem;
    margin: 1.25rem auto 0 auto;
    color: var(--about-text);
    line-height: 1.625;
}

.content-block-1 {
    display: flex;
    width: 100%;
    justify-content: center;
}
.content-block-1-container {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: 50px 20px;
    width: 100%;
    max-width: 1200px;
    background-color: var(--body-bgbg);
    align-items: center;
}
.content-block-1-container img {
    border-radius: 8px;
    max-width: 100%;
}

.content-block-1-text {
    display: flex;
    flex-direction: column;
}

.content-block-1-text h1 {
    font-size: 30px;
    font-family: var(--title-font);
    color: var(--text);
    font-weight: normal;
}

.content-block-1-text p {
    font-size: 16px;
    color: var(--about-text)
}

.content-block-2 {
    display: flex;
    width: 100%;
    justify-content: center;
    background-color: var(--second-bg);
}

.content-block-2-container {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    padding: 70px 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1200px;
    align-items: center;
}

.content-block-2-card {
    background-color: #ffffff;
    padding: 8px 24px;
    border-radius: 12px;
    box-shadow: 0 10px 40px -10px rgba(120,60,30,0.15);
}
.content-block-2-card h1 {
    font-size: 20px;
    font-weight: normal;
    font-family: var(--title-font);
}

.content-block-2-card p {
    font-size: 16px;
    color: var(--about-text)
}



@media (max-width: 768px) {
    .content-block-1-container {
        grid-template-columns: auto;
        grid-template-rows: auto;
        gap: 20px;
    }
    .content-block-2-container {
        grid-template-columns: auto;
        grid-template-rows: auto;
    }
}

.content-block-3 {
    background-color: var(--third-bg);
    width: 100%;
    display: flex;
    justify-content: center;
}
.content-block-3-container {
    padding: 80px 20px;
    max-width: 800px;
    text-align: center;
}
.content-block-3-container h1 {
    font-size: 36px;
    font-weight: normal;
}
.content-block-3-container p {
    font-size: 16px;
    color: var(--about-text);
}